.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34248/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34248/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.532000px;}
.ls9{letter-spacing:-0.420000px;}
.ls3{letter-spacing:-0.391600px;}
.ls10{letter-spacing:-0.314800px;}
.lsd{letter-spacing:-0.309200px;}
.ls5{letter-spacing:-0.144000px;}
.ls6{letter-spacing:-0.088400px;}
.ls1{letter-spacing:-0.076800px;}
.ls8{letter-spacing:-0.052000px;}
.ls2{letter-spacing:-0.032640px;}
.lsf{letter-spacing:-0.028800px;}
.ls0{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.059600px;}
.ls4{letter-spacing:0.088400px;}
.lse{letter-spacing:0.165200px;}
.lsb{letter-spacing:0.170800px;}
.lsa{letter-spacing:0.247600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.236480px;}
._1{width:1.028480px;}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:44.160000px;}
.y0{bottom:0.000000px;}
.y8{bottom:3.900000px;}
.y3a{bottom:3.926000px;}
.y80{bottom:3.939000px;}
.y7{bottom:21.216000px;}
.y7f{bottom:21.255000px;}
.yf{bottom:21.372000px;}
.y18{bottom:21.398000px;}
.y35{bottom:21.411000px;}
.y6{bottom:38.688000px;}
.y7e{bottom:38.727000px;}
.ye{bottom:38.844000px;}
.y17{bottom:38.870000px;}
.y34{bottom:38.883000px;}
.y9b{bottom:48.048000px;}
.y5{bottom:56.160000px;}
.y1f{bottom:56.186000px;}
.y46{bottom:56.199000px;}
.yd{bottom:56.316000px;}
.y16{bottom:56.342000px;}
.y27{bottom:56.355000px;}
.y7a{bottom:62.556000px;}
.y20{bottom:62.868000px;}
.y2f{bottom:64.116000px;}
.y8a{bottom:71.136000px;}
.y12{bottom:73.632000px;}
.y4{bottom:73.658000px;}
.y45{bottom:73.671000px;}
.yc{bottom:73.788000px;}
.y15{bottom:73.814000px;}
.y26{bottom:73.827000px;}
.y3b{bottom:81.588000px;}
.y11{bottom:91.104000px;}
.y3{bottom:91.130000px;}
.y44{bottom:91.143000px;}
.yb{bottom:91.260000px;}
.y14{bottom:91.286000px;}
.y25{bottom:91.299000px;}
.y79{bottom:91.884000px;}
.y58{bottom:99.684000px;}
.y97{bottom:101.088000px;}
.ya{bottom:108.576000px;}
.y2{bottom:108.602000px;}
.y33{bottom:108.615000px;}
.y48{bottom:108.732000px;}
.y2b{bottom:108.758000px;}
.y24{bottom:108.771000px;}
.y1e{bottom:115.908000px;}
.y78{bottom:121.056000px;}
.y36{bottom:126.048000px;}
.y9a{bottom:126.074000px;}
.y43{bottom:126.087000px;}
.y89{bottom:126.204000px;}
.y2a{bottom:126.230000px;}
.y3d{bottom:126.243000px;}
.y8c{bottom:143.520000px;}
.y99{bottom:143.546000px;}
.y85{bottom:143.559000px;}
.y88{bottom:143.676000px;}
.y94{bottom:143.702000px;}
.y77{bottom:150.228000px;}
.y2e{bottom:152.100000px;}
.y87{bottom:160.992000px;}
.y98{bottom:161.018000px;}
.y84{bottom:161.031000px;}
.y93{bottom:161.174000px;}
.y39{bottom:169.572000px;}
.y8b{bottom:178.490000px;}
.y76{bottom:179.582000px;}
.y5c{bottom:187.070000px;}
.y86{bottom:193.934000px;}
.y92{bottom:195.962000px;}
.y54{bottom:204.542000px;}
.y75{bottom:208.754000px;}
.y9f{bottom:211.094000px;}
.y91{bottom:213.434000px;}
.y47{bottom:221.234000px;}
.y57{bottom:222.638000px;}
.ya6{bottom:226.239000px;}
.y90{bottom:230.906000px;}
.y74{bottom:238.082000px;}
.y1d{bottom:238.706000px;}
.ya5{bottom:243.711000px;}
.y8f{bottom:248.378000px;}
.ya4{bottom:261.183000px;}
.y8e{bottom:265.889000px;}
.y73{bottom:267.254000px;}
.y2d{bottom:274.898000px;}
.y96{bottom:276.302000px;}
.ya3{bottom:278.499000px;}
.y53{bottom:292.370000px;}
.ya2{bottom:295.971000px;}
.y72{bottom:296.582000px;}
.y1c{bottom:309.218000px;}
.y5b{bottom:309.842000px;}
.ya1{bottom:313.443000px;}
.y71{bottom:325.754000px;}
.ya0{bottom:330.915000px;}
.y42{bottom:344.162000px;}
.y56{bottom:345.410000px;}
.y70{bottom:354.926000px;}
.y83{bottom:369.278000px;}
.y1b{bottom:379.769000px;}
.y2c{bottom:380.393000px;}
.y6f{bottom:384.293000px;}
.y38{bottom:397.865000px;}
.y6e{bottom:413.465000px;}
.y4b{bottom:415.337000px;}
.y95{bottom:416.585000px;}
.yaa{bottom:432.185000px;}
.y5a{bottom:432.809000px;}
.y6d{bottom:442.793000px;}
.ya9{bottom:446.537000px;}
.y55{bottom:450.905000px;}
.y51{bottom:466.973000px;}
.y1a{bottom:467.597000px;}
.y6c{bottom:471.965000px;}
.y41{bottom:484.445000px;}
.y6b{bottom:501.137000px;}
.y29{bottom:503.165000px;}
.y50{bottom:520.013000px;}
.y37{bottom:520.637000px;}
.y6a{bottom:530.465000px;}
.y8d{bottom:539.357000px;}
.y82{bottom:544.505000px;}
.y19{bottom:555.581000px;}
.y9e{bottom:556.205000px;}
.y69{bottom:559.637000px;}
.y4f{bottom:573.053000px;}
.y13{bottom:573.677000px;}
.ya8{bottom:586.807000px;}
.y68{bottom:588.991000px;}
.y40{bottom:589.927000px;}
.y67{bottom:618.163000px;}
.y4e{bottom:626.119000px;}
.y28{bottom:643.591000px;}
.y66{bottom:647.491000px;}
.y3f{bottom:660.283000px;}
.y59{bottom:661.063000px;}
.y81{bottom:667.303000px;}
.y65{bottom:676.663000px;}
.y10{bottom:679.159000px;}
.y9d{bottom:696.631000px;}
.y64{bottom:705.835000px;}
.ya7{bottom:709.579000px;}
.y3e{bottom:730.795000px;}
.y52{bottom:731.419000px;}
.y63{bottom:735.163000px;}
.y23{bottom:748.891000px;}
.y62{bottom:764.335000px;}
.y4a{bottom:766.363000px;}
.y32{bottom:783.835000px;}
.y7d{bottom:790.231000px;}
.y61{bottom:793.702000px;}
.y9{bottom:801.970000px;}
.y4d{bottom:819.442000px;}
.y60{bottom:822.874000px;}
.y5f{bottom:852.202000px;}
.y22{bottom:871.858000px;}
.y5e{bottom:881.374000px;}
.y3c{bottom:889.330000px;}
.y31{bottom:906.646000px;}
.y5d{bottom:910.546000px;}
.y7c{bottom:913.042000px;}
.y1{bottom:924.898000px;}
.y4c{bottom:942.214000px;}
.y9c{bottom:959.686000px;}
.y21{bottom:977.158000px;}
.y49{bottom:994.630000px;}
.y30{bottom:1012.128000px;}
.y7b{bottom:1034.124000px;}
.h19{height:17.316000px;}
.h6{height:17.472000px;}
.h10{height:34.944000px;}
.h3{height:43.922812px;}
.h18{height:52.260000px;}
.hb{height:52.416000px;}
.h15{height:52.447200px;}
.h13{height:69.732000px;}
.ha{height:69.888000px;}
.h9{height:69.919200px;}
.h8{height:87.204000px;}
.h7{height:87.360000px;}
.h16{height:87.391200px;}
.hc{height:104.676000px;}
.h5{height:104.707200px;}
.h17{height:104.832000px;}
.hf{height:104.863200px;}
.h4{height:122.148000px;}
.h2{height:122.179200px;}
.h14{height:122.304000px;}
.hd{height:122.335200px;}
.h11{height:139.620000px;}
.h12{height:139.646000px;}
.he{height:139.802000px;}
.h1e{height:174.434000px;}
.h1b{height:174.564000px;}
.h1a{height:174.590000px;}
.h1c{height:192.062000px;}
.h1d{height:279.461000px;}
.h20{height:337.493000px;}
.h1f{height:344.474000px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w2{width:137.306000px;}
.w5{width:183.326000px;}
.w6{width:506.350000px;}
.w3{width:552.370000px;}
.w4{width:773.915988px;}
.w0{width:773.916000px;}
.w1{width:774.150000px;}
.x0{left:0.000000px;}
.x2{left:6.708000px;}
.x1{left:47.424000px;}
.x3{left:185.354000px;}
.x4{left:231.374000px;}
.x6{left:238.745000px;}
.x5{left:271.973000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.545641pt;}
.ls9{letter-spacing:-0.430769pt;}
.ls3{letter-spacing:-0.401641pt;}
.ls10{letter-spacing:-0.322872pt;}
.lsd{letter-spacing:-0.317128pt;}
.ls5{letter-spacing:-0.147692pt;}
.ls6{letter-spacing:-0.090667pt;}
.ls1{letter-spacing:-0.078769pt;}
.ls8{letter-spacing:-0.053333pt;}
.ls2{letter-spacing:-0.033477pt;}
.lsf{letter-spacing:-0.029538pt;}
.ls0{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.061128pt;}
.ls4{letter-spacing:0.090667pt;}
.lse{letter-spacing:0.169436pt;}
.lsb{letter-spacing:0.175179pt;}
.lsa{letter-spacing:0.253949pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.268185pt;}
._1{width:1.054851pt;}
.fs0{font-size:45.292308pt;}
.y0{bottom:0.000000pt;}
.y8{bottom:4.000000pt;}
.y3a{bottom:4.026667pt;}
.y80{bottom:4.040000pt;}
.y7{bottom:21.760000pt;}
.y7f{bottom:21.800000pt;}
.yf{bottom:21.920000pt;}
.y18{bottom:21.946667pt;}
.y35{bottom:21.960000pt;}
.y6{bottom:39.680000pt;}
.y7e{bottom:39.720000pt;}
.ye{bottom:39.840000pt;}
.y17{bottom:39.866667pt;}
.y34{bottom:39.880000pt;}
.y9b{bottom:49.280000pt;}
.y5{bottom:57.600000pt;}
.y1f{bottom:57.626667pt;}
.y46{bottom:57.640000pt;}
.yd{bottom:57.760000pt;}
.y16{bottom:57.786667pt;}
.y27{bottom:57.800000pt;}
.y7a{bottom:64.160000pt;}
.y20{bottom:64.480000pt;}
.y2f{bottom:65.760000pt;}
.y8a{bottom:72.960000pt;}
.y12{bottom:75.520000pt;}
.y4{bottom:75.546667pt;}
.y45{bottom:75.560000pt;}
.yc{bottom:75.680000pt;}
.y15{bottom:75.706667pt;}
.y26{bottom:75.720000pt;}
.y3b{bottom:83.680000pt;}
.y11{bottom:93.440000pt;}
.y3{bottom:93.466667pt;}
.y44{bottom:93.480000pt;}
.yb{bottom:93.600000pt;}
.y14{bottom:93.626667pt;}
.y25{bottom:93.640000pt;}
.y79{bottom:94.240000pt;}
.y58{bottom:102.240000pt;}
.y97{bottom:103.680000pt;}
.ya{bottom:111.360000pt;}
.y2{bottom:111.386667pt;}
.y33{bottom:111.400000pt;}
.y48{bottom:111.520000pt;}
.y2b{bottom:111.546667pt;}
.y24{bottom:111.560000pt;}
.y1e{bottom:118.880000pt;}
.y78{bottom:124.160000pt;}
.y36{bottom:129.280000pt;}
.y9a{bottom:129.306667pt;}
.y43{bottom:129.320000pt;}
.y89{bottom:129.440000pt;}
.y2a{bottom:129.466667pt;}
.y3d{bottom:129.480000pt;}
.y8c{bottom:147.200000pt;}
.y99{bottom:147.226667pt;}
.y85{bottom:147.240000pt;}
.y88{bottom:147.360000pt;}
.y94{bottom:147.386667pt;}
.y77{bottom:154.080000pt;}
.y2e{bottom:156.000000pt;}
.y87{bottom:165.120000pt;}
.y98{bottom:165.146667pt;}
.y84{bottom:165.160000pt;}
.y93{bottom:165.306667pt;}
.y39{bottom:173.920000pt;}
.y8b{bottom:183.066667pt;}
.y76{bottom:184.186667pt;}
.y5c{bottom:191.866667pt;}
.y86{bottom:198.906667pt;}
.y92{bottom:200.986667pt;}
.y54{bottom:209.786667pt;}
.y75{bottom:214.106667pt;}
.y9f{bottom:216.506667pt;}
.y91{bottom:218.906667pt;}
.y47{bottom:226.906667pt;}
.y57{bottom:228.346667pt;}
.ya6{bottom:232.040000pt;}
.y90{bottom:236.826667pt;}
.y74{bottom:244.186667pt;}
.y1d{bottom:244.826667pt;}
.ya5{bottom:249.960000pt;}
.y8f{bottom:254.746667pt;}
.ya4{bottom:267.880000pt;}
.y8e{bottom:272.706667pt;}
.y73{bottom:274.106667pt;}
.y2d{bottom:281.946667pt;}
.y96{bottom:283.386667pt;}
.ya3{bottom:285.640000pt;}
.y53{bottom:299.866667pt;}
.ya2{bottom:303.560000pt;}
.y72{bottom:304.186667pt;}
.y1c{bottom:317.146667pt;}
.y5b{bottom:317.786667pt;}
.ya1{bottom:321.480000pt;}
.y71{bottom:334.106667pt;}
.ya0{bottom:339.400000pt;}
.y42{bottom:352.986667pt;}
.y56{bottom:354.266667pt;}
.y70{bottom:364.026667pt;}
.y83{bottom:378.746667pt;}
.y1b{bottom:389.506667pt;}
.y2c{bottom:390.146667pt;}
.y6f{bottom:394.146667pt;}
.y38{bottom:408.066667pt;}
.y6e{bottom:424.066667pt;}
.y4b{bottom:425.986667pt;}
.y95{bottom:427.266667pt;}
.yaa{bottom:443.266667pt;}
.y5a{bottom:443.906667pt;}
.y6d{bottom:454.146667pt;}
.ya9{bottom:457.986667pt;}
.y55{bottom:462.466667pt;}
.y51{bottom:478.946667pt;}
.y1a{bottom:479.586667pt;}
.y6c{bottom:484.066667pt;}
.y41{bottom:496.866667pt;}
.y6b{bottom:513.986667pt;}
.y29{bottom:516.066667pt;}
.y50{bottom:533.346667pt;}
.y37{bottom:533.986667pt;}
.y6a{bottom:544.066667pt;}
.y8d{bottom:553.186667pt;}
.y82{bottom:558.466667pt;}
.y19{bottom:569.826667pt;}
.y9e{bottom:570.466667pt;}
.y69{bottom:573.986667pt;}
.y4f{bottom:587.746667pt;}
.y13{bottom:588.386667pt;}
.ya8{bottom:601.853333pt;}
.y68{bottom:604.093333pt;}
.y40{bottom:605.053333pt;}
.y67{bottom:634.013333pt;}
.y4e{bottom:642.173333pt;}
.y28{bottom:660.093333pt;}
.y66{bottom:664.093333pt;}
.y3f{bottom:677.213333pt;}
.y59{bottom:678.013333pt;}
.y81{bottom:684.413333pt;}
.y65{bottom:694.013333pt;}
.y10{bottom:696.573333pt;}
.y9d{bottom:714.493333pt;}
.y64{bottom:723.933333pt;}
.ya7{bottom:727.773333pt;}
.y3e{bottom:749.533333pt;}
.y52{bottom:750.173333pt;}
.y63{bottom:754.013333pt;}
.y23{bottom:768.093333pt;}
.y62{bottom:783.933333pt;}
.y4a{bottom:786.013333pt;}
.y32{bottom:803.933333pt;}
.y7d{bottom:810.493333pt;}
.y61{bottom:814.053333pt;}
.y9{bottom:822.533333pt;}
.y4d{bottom:840.453333pt;}
.y60{bottom:843.973333pt;}
.y5f{bottom:874.053333pt;}
.y22{bottom:894.213333pt;}
.y5e{bottom:903.973333pt;}
.y3c{bottom:912.133333pt;}
.y31{bottom:929.893333pt;}
.y5d{bottom:933.893333pt;}
.y7c{bottom:936.453333pt;}
.y1{bottom:948.613333pt;}
.y4c{bottom:966.373333pt;}
.y9c{bottom:984.293333pt;}
.y21{bottom:1002.213333pt;}
.y49{bottom:1020.133333pt;}
.y30{bottom:1038.080000pt;}
.y7b{bottom:1060.640000pt;}
.h19{height:17.760000pt;}
.h6{height:17.920000pt;}
.h10{height:35.840000pt;}
.h3{height:45.049038pt;}
.h18{height:53.600000pt;}
.hb{height:53.760000pt;}
.h15{height:53.792000pt;}
.h13{height:71.520000pt;}
.ha{height:71.680000pt;}
.h9{height:71.712000pt;}
.h8{height:89.440000pt;}
.h7{height:89.600000pt;}
.h16{height:89.632000pt;}
.hc{height:107.360000pt;}
.h5{height:107.392000pt;}
.h17{height:107.520000pt;}
.hf{height:107.552000pt;}
.h4{height:125.280000pt;}
.h2{height:125.312000pt;}
.h14{height:125.440000pt;}
.hd{height:125.472000pt;}
.h11{height:143.200000pt;}
.h12{height:143.226667pt;}
.he{height:143.386667pt;}
.h1e{height:178.906667pt;}
.h1b{height:179.040000pt;}
.h1a{height:179.066667pt;}
.h1c{height:196.986667pt;}
.h1d{height:286.626667pt;}
.h20{height:346.146667pt;}
.h1f{height:353.306667pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w2{width:140.826667pt;}
.w5{width:188.026667pt;}
.w6{width:519.333333pt;}
.w3{width:566.533333pt;}
.w4{width:793.759988pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:6.880000pt;}
.x1{left:48.640000pt;}
.x3{left:190.106667pt;}
.x4{left:237.306667pt;}
.x6{left:244.866667pt;}
.x5{left:278.946667pt;}
}
